.programs-wrapper {
  padding-bottom: 75px;
}
.img-top-container,
.hidden-img-top-container {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.img-top {
  max-width: 1512px;
  margin: auto;
  width: 100%;
  height: 426px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 60px 70px;
}

.img-top > h1 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 36px;
  line-height: 54px;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0px;
}

.img-top > h2 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 20px;
  line-height: 30px;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0px;
  display: none;
}

.nav > .nav-item > a {
  font-size: 20px;
}

.programs {
  max-width: 1512px;
  width: 100%;
  margin: auto;
}
.programs-container {
  display: grid;
  padding: 30px 70px 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 15px 19px;
}

.back-program {
  background: #1F2122;
  cursor: pointer;
  height: 270px;
  position: relative;
  transition: all .3s ease-out;
}
.back-program::after {
  content: url(/assets/img/back-line.svg);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease-out; 
}
.back-program:hover {
  background: #FFD101;
}
.back-program:hover::after {
  content: url(/assets/img/back-line-black.svg);
  left: calc(50% - 10px);
}

.programs-container-certificate {
  grid-template-columns: 1fr 1fr 1fr;
}

.program {
  background: #f1f1f1;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 270px;
  border-radius: 8px;
  cursor: pointer;
  position: relative;
  transition: 0.4s ease-out;
}
.program::before {
  content: "";
  /* background: linear-gradient(137.43deg, #ffd101 36.01%, #24b24c 111.7%); */
  background: #ffd101;
  border-radius: 8px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.program:hover {
  background: transparent;
}
.program-yellow {
  background: #ffd101;
}
.program h2 {
  font-family: "Campus 600";
  font-feature-settings: "case" on;
  text-transform: capitalize;
  font-size: 20px;
  line-height: 28px;
  margin: 0px;
}

.program > p {
  font-family: "Campus 800";
  text-transform: capitalize;
  font-size: 25px;
  line-height: 27px;
  text-align: right;
  color: rgba(0, 0, 0, 0.5);
  margin: 0;
}
@media screen and (max-width: 1024px) {
  /* .programs-container {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .program-yellow {
    display: none;
  } */

  .programs-container-certificate .program-yellow {
    display: unset;
  }
}


/* R E S P O N S I V E  */
@media screen and (max-width: 1199px) {
  section .img-top {
    padding: 60px 45px 60px;
    height: 400px;
  }
}

@media screen and (max-width: 872px) {
  .programs-container {
    grid-template-columns: 1fr 1fr !important;
  }
}

@media screen and (max-width: 768px) {
  .programs-wrapper {
    padding-bottom: 40px;
  }
  section .img-top {
    justify-content: space-between;
    align-items: flex-start;
    padding: 15px;
    height: 150px;
  }
  section .img-top > h1 {
    display: none;
  }
  section .img-top > h2 {
    display: unset;
  }

  .back-program {
    display: none;
  }
  .nav {
    padding: 16px 0 0;
    margin: 0px 15px 0;
    flex-direction: column;
    gap: 8px;
    width: 100%;
  }
  .nav > .nav-item {
    padding: 24px;
    margin: 0;
    background: #f1f1f1;
    border-radius: 8px;
  }
  .nav > .nav-item > .active {
    border: none;
  }
  .nav > .nav-item > a {
    padding: 0;
  }
  .programs-container {
    grid-template-columns: 1fr !important;
    padding: 15px 15px 0px !important;
    row-gap: 0.5rem;
  }
  .program {
    height: min-content;
    padding: 1.5rem 1rem;
    gap: 0.6rem;
  }
  .program h2 {
    font-size: 18px;
    line-height: 28px;
  }
  .program > p {
    font-size: 18px;
    line-height: 27px;
    text-align: left;
    margin: 0;
  }
  .programs-container-certificate .program-yellow {
    display: none;
  }
}
